<div class="add-or-remove-merchants">
  <layout-page-header
    [title]="'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.TITLE' | translate"
    [description]="'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <layout-go-back></layout-go-back>
    <merchant-group-profile-merchant-box></merchant-group-profile-merchant-box>
    <merchant-group-profile-merchants-table-filters></merchant-group-profile-merchants-table-filters>
    <merchant-group-profile-merchants-table></merchant-group-profile-merchants-table>
  </layout-card-container>
</div>
